.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-97da172c-6026-2728-becd-49702c280688 {
max-width: 592px !important;
}
.lfr-layout-structure-item-15fff755-f8ff-a114-5a17-954b2dde3689 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15fff755-f8ff-a114-5a17-954b2dde3689 {
text-align: center;
}.lfr-layout-structure-item-515935af-203b-922f-a7b3-3266ac9dd1ac .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-515935af-203b-922f-a7b3-3266ac9dd1ac .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-515935af-203b-922f-a7b3-3266ac9dd1ac .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-515935af-203b-922f-a7b3-3266ac9dd1ac input {
background: none;
    font-weight: 700;
    padding: 0;
pointer-events: none;
}.lfr-layout-structure-item-7b8da1ba-5c66-77af-c4f4-c11818ae2b18 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7bfad1f-e049-bf25-249f-df3a99168937 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
